Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Resources

List Talent Pool Groups GETGet Talent Pool Group Details GETList Provider IDs by Group GETAdd Provider to Talent Pool Group POSTRemove Providers from Talent Pool Group DELETEList Talent Pool Group Users GET
PeoplePreferred providers

Remove Providers from Talent Pool Group


Remove one or more providers from a talent pool group.

DELETE
/api/rest/v2/preferred-provider-groups/{preferred_provider_group_id}/users

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

preferred_provider_group_id*integer

Talent pool group ID

curl -X DELETE "https://api-sandbox.fndev.net/api/rest/v2/preferred-provider-groups/0/users"
{
  "id": 123,
  "actions": [],
  "correlation_id": "string_value",
  "name": "Sample Name",
  "providers": 0
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Add Provider to Talent Pool Group POST

Previous Page

List Talent Pool Group Users GET

Next Page

curl -X DELETE "https://api-sandbox.fndev.net/api/rest/v2/preferred-provider-groups/0/users"